A	{
	color: #01245C;
	text-decoration: none;
	font-weight: bold;
}

A:hover	{
	color: #01245C;
	text-decoration: underline;
	font-weight : bold;
}

H1	{
	font-family: "Trebuchet MS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 12px;
	color: #70613F;
	font-weight: bold;
}

HR	{
	border: 1px;
	color: #A78635;
	width: 100%;
	height: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.subhead{
	font-family: "Trebuchet MS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 13px;
	font-weight: bold;
	color:#F14E13;
}

.content	{
	font-family: "Trebuchet MS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 12px;
	color: #01245C;
	font-weight: normal;
}
